@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i|Oswald:700';

#vid {
    width: 75%;
    margin: 20px auto;
    text-align: center;
}

#article {
font-family:Open Sans,Arial,sans-serif;
font-size:19px;
    background: #151515;
    color: #DCDCDC;
}
#hero {
    box-shadow: 0 0 61px 5px #000;
}
#lang {
    text-align: center;
    padding: 22px 0;
}

.logo {margin: 8px 10px;vertical-align: middle;}

img{max-width: 100%;}
#media-contacts-mobile {
  display: none;
}

a, a:hover, a:active, a:focus, a:visited {word-wrap: break-word;color: #b0e1cc;}

.click-tweet {
    font-size: 2.5rem;
    width: 582px;
    max-width: 100%;
    padding: 5px 10px;
    margin: 1% auto;
    line-height: 133%;
}

.ctab, .ctab:visited, .ctab:focus {
background: #0ff;
    color: #444444!important;
    padding: 16px 5px;
    font-size: 82%;
    font-weight: bold;
    display: block;
    text-align: center;
    margin: 3px auto;
    border: solid 1px;
    letter-spacing: .5px;
    width: 325px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}

.ctab:hover, .ctab:active {
border-color: #B3FFFF;
color: #000!important;
text-decoration: none;
}

.foot-btn, .foot-btn:visited, .foot-btn:focus {
    background: #333;
    color: #fff!important;
    padding: 10px;
    font-size: 100%;
    display: block;
    text-align: center;
    margin: 6px auto;
    width: 250px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    font-weight: bold;
    box-shadow: 0 0 12px -6px #000;
}

.foot-btn:hover, .foot-btn:active {
opacity: .9;
transition: all 0.3s ease;
color: #fff!important;
text-decoration: none;
}

.icons, .icons:visited, .icons:focus {
    padding: 10px;
    margin: 8px 3px;
    width: 48px;
    height: 48px;
    display: inline-block;
    background: #b0e1cc;
    text-align: center;
    color: #0A0A0A;
    border-radius: 42px;
}

.icons:hover, .icons:active {
opacity: .8;
transition: all 0.7s ease;
color:#fff;
}

.foot-links, .foot-links:focus, .foot-links:visited {
padding: 10px 0;
display: block;
line-height: 108%;
font-size: 125%;
margin: auto;
color:#b0e1cc;
text-decoration: none;
}
.foot-links:hover,.foot-links:active {color:#fff;text-decoration: none;}

h3 {
    font-family: Oswald;
    color: #C1C1C1;
    font-size: 2.5em;
    padding: 7px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#topbar {
background-color:#000;
}
#call-to-action {vertical-align: middle;}
#share-icons {margin-top: 9px; margin-right: 0;}
.shareable:hover, .shareable:visited { color: #fff !important; }

.share-lg-btn { display: none;} 
.share-sm-btn { display: inline-block;}
#showcase {}
/* Headline */
#headline {
display: none;
}
#font-size-headline-hero {
font-size: 56px;
}
#headlineContent {
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
filter: alpha(opacity=100);
opacity:1;
}
#press-release {}
#box-a-b {
}
#box-a {width: 100%;padding-top: 30px;padding-bottom: 50px;background: url('images/bg.jpg');background-size: cover;}
#box-b {
width: 100%;
    text-align: center;
    padding-top: 48px;
    padding-bottom: 50px;
    box-shadow: inset 0 -37px 76px -22px #000;
}
#box-c {width: 100%; text-align: center;}
#box-c h3{
   margin-bottom: 50px;
}
#box-d{}
#underfooter {}


/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
/* PressRelease */
#press-release {
text-align: left;
}
h1 {
    font-size: 2.4em;
    text-align: center;
    font-weight: bold;
}
h2 {font-size: 1.2em;}
#lede {}
.source {
float: left;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.source a{}
.source a:hover{}
.dateline {
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#body-media-gallery{}
#body_text{padding-bottom: 30px;}

/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.preview-icon{}
/* Cut in */
.cut-in-common{}
#cut-in{
float:left;
clear:both;
margin:12px;
}
#cut-single-column{}
/* Sidebar */
#sidebar{
/* Sidebar Single Column */
width:100%;
box-shadow: rgb(189, 189, 189) 0px 0px 2px inset;
background: rgb(238, 238, 238);
height: auto !important;
}
#press-release-row {
width: 100%;
}
@media only screen and (min-width : 768px){
#sidebar{
width:30%;
float:right;
}
#sidebar-wrapper #press-release-row{
width:70%;
float:left;
}
}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title {
font-size: 1em;
}
/* Inline assets */
.inline-asset-title-container {
font-family: inherit;
padding-left: 16px;
padding-bottom: 7px;
padding-top: 7px;
background:#000;
line-height: 108%;
}
.inline-icon {}
.inline-asset {
    width: 46%;
    float: right;
    margin: 2% 0 3% 6%;
}
.inline-asset.inline-asset-single-column {
width:100%;
margin: 3% 0 5%;
}
/* Gallery */
#title-gallery{}
.gallery-asset-title-container {
font-family: inherit;
padding-left: 16px;
padding-bottom: 7px;
padding-top: 7px;
background:#000;
line-height: 108%;
}
.gallery-asset {}
#content-media-gallery {}
.gallery-icon{}
.nav_all_assets{}
.external-icon{}

/* Media queries */
@media only screen and (max-width: 768px) and (orientation:portrait){
.embed_container { width: 100%; float: none; margin-left: 0; margin-top: 0; }
#head-box{display:none;}
}@media only screen and (max-width: 768px){
#topbar-left {width: 100%;}
.ctab {margin: 0px; width: 100%;}
#head-box{display:none;}
#box-a{width:100%;text-align: center;}
#box-b{width:100%;padding-top: 20px; text-align: center;}
#box-c{width:100%; text-align: center;}
#box-d{width:100%; text-align: center;}
h1 {font-size: 1.7em;}
h2 {font-size: 1.2em;}
h3 {margin-top: 27px;}
.logo{display:none;}
.ctab {margin-top: 6px;}
#share-icons {
  margin-top: 0;
  margin-right: 0;
}
#media-contacts-mobile {display: none;}
#headline {
position: static;
padding: 1.5%;
width:100%;
margin:0;
}
#press-release {margin-top: 0;}
.foot-links {margin: 5px auto!important;}
#title-gallery {display: none;}
#lede {padding-bottom: 0;}
.nav_read_more {padding-bottom: 15px;}
#body-media-gallery { padding-bottom: 0;}
.click-tweet {width: 100%; margin: 3% 0;}
#body-media-gallery-2 { padding-bottom: 50px;}
}